Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWikiAdminSelectPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

[[PhpWikiAdministration]] Page Explorer main plugin.

== Usage ==
{{{
<<WikiAdminSelect arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones:

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **noheader**
| Boolean header should be omitted.
| false
|-
| **include_empty**
| Boolean
| false
|-
| **info**
|
| none
|}

== Example ==

{{{
<<WikiAdminSelect s=Temp*>>
}}}

<<WikiAdminSelect s=Temp*>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==
* [[PhpWikiAdministration]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
